Skip to main content
GET
/
management
/
companies
curl -X GET "https://api.cryptomate.me/management/companies" \
  -H "X-API-KEY: $CRYPTOMATE_API_KEY"
{
  "name": "Acme Corporation",
  "email": "contact@acme.com",
  "webhook_url": "https://api.acme.com/webhooks",
  "webhook_key": "wh_key_abc123xyz"
}
Retrieves the complete information for the current company associated with the API key. Requires an API key with access level 3 or higher.

Response

name
string
Company name.
email
string
Company contact email address.
webhook_url
string
Webhook URL for receiving notifications.
webhook_key
string
Secret key used for webhook signature verification.
curl -X GET "https://api.cryptomate.me/management/companies" \
  -H "X-API-KEY: $CRYPTOMATE_API_KEY"
{
  "name": "Acme Corporation",
  "email": "contact@acme.com",
  "webhook_url": "https://api.acme.com/webhooks",
  "webhook_key": "wh_key_abc123xyz"
}